ncurses 6.0 - patch 20160130
[ncurses.git] / package / debian-mingw / compat
1 5